Subject: Re: bug#24288: gnome-maps fails

From: Leo Famulari <[email-masked]>
Date: Mon, 22 Aug 2016 17:16:53 -0400

On Mon, Aug 22, 2016 at 11:03:12PM +0200, Ricardo Wurmus wrote:
> I just installed “gnome-maps” and tried to start it with disappointing
> results:
> 
> ~~~~~~~~~~~~
> $ gnome-maps 
> 
> (org.gnome.Maps:5547): GLib-GIO-ERROR **: Settings schema 'org.gnome.desktop.interface' is not installed
> 
> Trace/breakpoint trap
> ~~~~~~~~~~~~
> 
> I’m not using GNOME but Xfce.

I noticed this while packaging it originally. We decided to add the
package even though it doesn't work outside of GNOME. I don't really
understand how GNOME software is supposed to fit together, so "help
wanted!"